hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yang Hao (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-1487) How to develop with Eclipse
Date Tue, 10 Dec 2013 08:08:07 GMT

    [ https://issues.apache.org/jira/browse/YARN-1487?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13844068#comment-13844068
] 

Yang Hao commented on YARN-1487:
--------------------------------

When I compile the plugin, there are some errors, as follows:

[ivy:resolve] 		::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve] 		::          UNRESOLVED DEPENDENCIES         ::
[ivy:resolve] 		::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve] 		:: org.apache.hadoop#hadoop-mapreduce-client-jobclient;2.2.0: not found
[ivy:resolve] 		:: org.apache.hadoop#hadoop-mapreduce-client-core;2.2.0: not found
[ivy:resolve] 		:: org.apache.hadoop#hadoop-mapreduce-client-common;2.2.0: not found
[ivy:resolve] 		:: org.apache.hadoop#hadoop-hdfs;2.2.0: not found
[ivy:resolve] 		:: org.apache.hadoop#hadoop-common;2.2.0: not found
[ivy:resolve] 		::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve] 
[ivy:resolve] :: USE VERBOSE OR DEBUG MESSAGE LEVEL FOR MORE DETAILS


> How to develop with Eclipse
> ---------------------------
>
>                 Key: YARN-1487
>                 URL: https://issues.apache.org/jira/browse/YARN-1487
>             Project: Hadoop YARN
>          Issue Type: Improvement
>          Components: applications
>    Affects Versions: 2.2.0
>         Environment: Linux,Hadoop2
>            Reporter: Yang Hao
>              Labels: eclipse, plugin, yarn
>             Fix For: 2.2.0
>
>
> We can develop an application on Eclipse, but the Eclipse plugin is not provided on Hadoop2.
Will the new version provide Eclipse plugin for developers?



--
This message was sent by Atlassian JIRA
(v6.1.4#6159)

Mime
View raw message